Loading...
Searching...
No Matches
set_window.c File Reference

GRASS cairo display driver - set window. More...

`#include "cairodriver.h"`
Include dependency graph for cairodriver/set_window.c:

Go to the source code of this file.

## Functions

void | Cairo_Set_window (double t, double b, double l, double r)
| Set window.

## Detailed Description

GRASS cairo display driver - set window.

(C) 2007-2008 by Lars Ahlzen and the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Lars Ahlzen <lars ahlzen.com> (original contributor)
  Glynn Clements

Definition in file cairodriver/set_window.c.

## Function Documentation

## Cairo_Set_window()

void Cairo_Set_window | ( | double | t,
|  | double | b,
|  | double | l,
|  | double | r )

Set window.

Parameters

  t,b,l,r | top, bottom, left, right

Definition at line 22 of file cairodriver/set_window.c.

References b, cairo, G_debug(), l, r, and t.

Referenced by Cairo_Driver().